Skip to main content
GET
Get a payout run

Authorizations

Authorization
string
header
required

API token authentication using format <api token id>:<api client secret>

Path Parameters

payoutRunId
string
required

System-generated unique payout run identifier

Response

Successful operation

id
string
required

System-generated unique payout run identifier

Example:

"PayoutRun:019542f5-b3e7-1d02-0000-000000000001"

status
enum<string>
required

Status of a payout run.

Available options:
VALIDATING,
SCHEDULED,
PROCESSING,
COMPLETED,
PARTIALLY_FAILED,
FAILED,
CANCELLED
source
object
required
allOrNothing
boolean
required
Example:

false

rowCounts
object
required
createdAt
string<date-time>
required
Example:

"2026-11-04T22:00:00Z"

updatedAt
string<date-time>
required
Example:

"2026-11-05T02:14:00Z"

scheduledAt
string<date-time>

When the run starts paying rows, if it was scheduled.

Example:

"2026-11-05T02:00:00Z"

finishedAt
string<date-time>

When the run reached COMPLETED, PARTIALLY_FAILED, FAILED or CANCELLED.

Example:

"2026-11-05T02:14:00Z"